/*Замена стандартной кнопки*/
input[type="submit"] { 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1)); 
 background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1); 
 -webkit-border-radius: 2px; 
 -webkit-user-select: none; 
 background-color: whiteSmoke; 
 background-image: linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1); 
 border: 1px solid gainsboro; 
 border: 1px solid rgba(0, 0, 0, 0.1); 
 border-radius: 2px; 
 color: #666; 
 cursor: pointer; 
 font-size: 11px; 
 font-weight: bold; 
 height: 19px; 
 line-height: 17px; 
 margin: 5px; 
 padding: 0 8px; 
 text-align: center; 
 } 
 input[type="submit"] { 
 display: inline; 
 vertical-align: middle; 
 background-color: #2a2a2b; 
 background-image: -webkit-linear-gradient(top,#2a2a2b,#2a2a2b); 
 background-image: -moz-linear-gradient(top,#225dab,#225dab); 
 background-image: -ms-linear-gradient(top,#225dab,#225dab); 
 background-image: -o-linear-gradient(top,#225dab,#225dab); 
 background-image: linear-gradient(top,#225dab,#225dab); 
 border: 1px solid transparent; 
 color: white; 
 cursor: pointer; 
 text-shadow: 0 1px rgba(0, 0, 0, 0.1); 
 -webkit-border-radius: 2px; 
 -moz-border-radius: 2px; 
 border-radius: 2px; 
 font-size: 11px; 
 font-weight: bold; 
 text-align: center; 
 height: 19px; 
 line-height: 17px; 
 outline: 0; 
 padding: 0 8px; 
 margin: 5px; 
 position: relative; 
 display: -moz-inline-box; 
 display: inline-block; 
 } 
 input[type="submit"]:hover { 
 background-color: #135d8c; 
 background-image: -webkit-linear-gradient(top,#135d8c,#0a4e5e); 
 background-image: -moz-linear-gradient(top,#dd4b39,#c03725); 
 background-image: -ms-linear-gradient(top,#dd4b39,#c03725); 
 background-image: -o-linear-gradient(top,#dd4b39,#c03725); 
 background-image: linear-gradient(top,#dd4b39,#c03725); 
 box-shadow:0px 0px 2px transparent; 
 -webkit-box-shadow:0px 0px 2px transparent; 
 -moz-box-shadow:0px 0px 2px transparent;} 
 }
/* переключатели */ 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none;color: #636363;background:#353535;padding:3px 10px;font-size:11px;font-weight:bold;} 
.catPages1 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
.catPages1 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;}
.pagesBlockuz1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {text-decoration:none;color: #636363;background:#353535;padding:3px 10px;font-size:11px;font-weight:bold;} 
.pagesBlockuz1 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
.pagesBlockuz1 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;}

.pagesBlock1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock1 a:link, 
.pagesBlock1 a:visited, 
.pagesBlock1 a:hover, 
.pagesBlock1 a:active {text-decoration:none;color: #636363;background:#353535;padding:3px 10px;font-size:11px;font-weight:bold;} 
.pagesBlock1 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
.pagesBlock1 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;} 

/* Вид новостей для uCoz v2 */ 
.cell_news { 
 float:left; 
 width:500px; 
 margin-bottom: 15px; 
 overflow:hidden; 
 background: #fff; 
 border: 3px solid #ACACAC; 
 font:11px Verdana,Arial,Helvetica, sans-serif; 
 text-shadow: 1px 1px 1px #fff; 
 color:#888; 
 border-radius:5px; 
} 

.cell_news h2 { 
 margin:0; 
 float:left; 
 width:460px; 
 background:#f4f4f4; 
 padding: 7px 20px; 
 font: 125% Verdana,Arial,Helvetica, sans-serif; 
 font-weight: 700; 
} 

.news_img img { 
 width:500px; 
 height:100px; 
} 

.news_bottom { 
 float:left; 
 width:100%; 
 margin-top: -3px; 
 background:#f4f4f4; 
} 

.news_author{ 
 float:left; 
} 

.news_author img { 
 float:left; 
 width:20px; 
 height:20px; 
 margin: 7px 5px 0px 20px; 
} 

.news_author a { 
 float:left; 
 font-weight: 700; 
 margin: 8px 5px 0px 5px; 
} 

.news_statistics{ 
 float:right; 
 margin:0; 
 padding: 0; 
 margin-right: -2px; 
 list-style:none; 
 border-left: 1px solid #d1d1d1; 
} 

.news_statistics li { 
 float:left; 
 height:20px; 
 padding: 9px 8px 1px 8px; 
 border-right: 1px solid #d1d1d1; 
 border-left: 1px solid #fff; 
} 

.news_statistics span{ 
 float:left; 
 margin: 0px 5px 0px 0px; 
} 

.opacity a:hover img {filter: progid: DXImageTransform.Microsoft.Alpha(opacity=85); -moz-opacity: 0.7; opacity: 0.7; filter: alpha(opacity=85);}
/*ajax*/
/* AJAX ОКНО v.2.0 
============================================================================*/ 
.x-sh .xstl{padding-top:6px; background:none!important;} 
.x-sh .xsml{background:none!important;} 
.x-sh .xstr{padding-top:6px; background:none!important;} 
.x-sh .xsmr{background:none!important;} 
.x-sh .xsbl{padding-left:6px;background:none!important;} 
.x-sh .xsbc{background:none!important;} 
.x-sh .xsbr{padding-right:6px;background:none!important;} 
.xt {background:transparent url(/ajax/tool-sprites.png) no-repeat!important; margin-left:5px!important; margin-top:2px!important;} 
.xt-close{background-position:0 0!important;} 
.xt-close-over{background-position:-15px 0!important;} 
.xt-mini{background-position:0 -15px!important;} 
.xt-mini-over{background-position:-15px -15px!important;} 
.xt-maxi{background-position:0 -30px!important;} 
.xt-maxi-over{background-position:-15px -30px!important;} 
.xt-rest{background-position:0 -45px!important;} 
.xt-rest-over{background-position:-15px -45px!important;} 
.xw-tl {background:url(/ajax/border3.png) repeat-y 0 0!important; padding-left:5px!important; -webkit-border-radius: 5px 0px 0px 0px; -moz-border-radius: 5px 0px 0px 0px; border-radius: 5px 0px 0px 0px;} 
.xw-tc {background:url(/ajax/top2.png) repeat-x 0 0!important; padding: 11px 10px 0px 10px!important;} 
.xw-tr {background:url(/ajax/border3.png) repeat-y 100% 0!important; padding-right:5px!important; -webkit-border-radius: 0px 5px 0px 0px; -moz-border-radius: 0px 5px 0px 0px; border-radius: 0px 5px 0px 0px;} 
.xw-ml {background:url(/ajax/border3.png) repeat-y 0 0!important; padding-left:5px!important;} 
.xw-mr {background:url(/ajax/border3.png) repeat-y 100% 0!important; padding-right:5px!important;} 
.xw-bl {background:url(/ajax/border3.png) no-repeat 0 100%!important; padding-left:5px!important; -webkit-border-radius: 0px 0px 0px 5px; -moz-border-radius: 0px 0px 0px 5px; border-radius: 0px 0px 0px 5px;} 
.xw-br {background:url(/ajax/border3.png) no-repeat 100% 100%!important;padding-right:5px!important; -webkit-border-radius: 0px 0px 5px 0px; -moz-border-radius: 0px 0px 5px 0px; border-radius: 0px 0px 5px 0px;} 
.xw-bc {background:url(/ajax/border3.png) repeat-x 0 100%!important; height:5px!important;} 
.xw-hdr-text {padding:0px!important;} 
.xw-hdr-text {font: 12px Verdana,Arial,Helvetica, sans-serif!important; color: #bcbcbc!important; text-shadow: 1px 1px 1px #000!important; line-height: 15px!important; vertical-align:2px!important;} 
.xw-plain .xw-mc {border: none!important; padding:0!important; margin:0!important; font: 11px Verdana,Arial,Helvetica, sans-serif!important; color:#444!important; background:#151515!important;} 
.xw-body {padding:0!important; margin:0!important; box-shadow:inset 0px 1px 3px #666; -webkit-box-shadow:inset 0px 1px 3px #666; -moz-box-shadow:inset 0px 1px 3px #666;} 
.xw-plain .xw-body{padding: 10px!important; border: none!important;} 
.xw-blank {background:#fff!important;} 
.myWinTD1 {background:none!important;}
/* Фиксированный фон */
#back{
 height:100%;
 width:100%;
 position:fixed;
 z-index:-100;
 }
 #back img{
 height:100%;
 width:100%;
 position:fixed;
 z-index:-100;
 padding-top:0px;
 }
/* General Style */
a:link {text-decoration:underline; color:#8a6642;}
a:active {text-decoration:underline; color:#8a6642;}
a:visited {text-decoration:underline; color:#8a6642;}
a:hover {text-decoration:underline; color:#135d8c;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#BFB792}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#BFB792}
a.noun:active {text-decoration:none; color:#BFB792}
a.noun:visited {text-decoration:none; color:#BFB792}
a.noun:hover {text-decoration:none; color:#8a6642}
.mframe1 {padding:2 10 30 10px;}
hr {color:#8E866C;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#135d8c;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/701/26.gif') no-repeat 5px 2px;}

.menut0 {background:#938031;border-top:1px solid #135d8c;border-right:1px solid #135d8c;}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:none; color:#bfb792}
a.menu1:active {text-decoration:none; color:#bfb792}
a.menu1:visited {text-decoration:none; color:#bfb792}
a.menu1:hover {text-decoration:none; color:#135d8c}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/701/27.gif') no-repeat 0px 1px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#BFB792}
.uMenuV li a:active {text-decoration:none; color:#BFB792}
.uMenuV li a:visited {text-decoration:none; color:#BFB792}
.uMenuV li a:hover {text-decoration:none; color:#8a6642}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#135d8c}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#135d8c}
.uMenuV a.uMenuItemA:hover {text-decoration:none; color:#D8D5D5}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/701/27.gif') no-repeat 0px 1px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 5px 13px; background: url('/.s/t/701/27.gif') no-repeat 0px 1px;}
.catNumData {font-size:7pt;color:#D8D5D5;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#BFB792;}
a.catName:visited {text-decoration:none; color:#BFB792;}
a.catName:hover {text-decoration:none; color:#8a6642;}
a.catName:active {text-decoration:none; color:#BFB792;}
a.catNameActive:link {text-decoration:none; color:#135d8c;}
a.catNameActive:visited {text-decoration:none; color:#135d8c;}
a.catNameActive:hover {text-decoration:none; color:#D8D5D5;}
a.catNameActive:active {text-decoration:none; color:#135d8c;}
/* ----------------- */

/* Entries Style */
.eBlock {}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#aba071; padding: 0 0 0 21px; background: url('http://zeroreloaded.ucoz.com/Site/ico/other/title.gif') no-repeat;}/*иконка новости*/
.eTitle a:link {text-decoration:none; color:#aba071;}
.eTitle a:visited {text-decoration:underline; color:#aba071;}
.eTitle a:hover {text-decoration:underline; color:#135d8c;}
.eTitle a:active {text-decoration:underline; color:#aba071;}
.eText {text-align:justify; padding:5px;border-top:1px dashed #EFEFEF;}

.eDetails {border-top:1px dashed #5c86b5;border-bottom:1px dashed #5c86b5;color:#787878;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #466d99;border-bottom:1px dashed #2E3B21;color:#787878;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-top:1px dashed #466d99;border-bottom:1px dashed #2E3B21;color:#787878;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/701/29.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#F4F5F7;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#252525; border:1px solid #252525;color:#BFB792;}
.cBlock2 {background:#252525; border:1px solid #252525;color:#BFB792;}
/* -------------- */

/* Comments Form Style */
.commTable {border:0px solid #000000; background:#151515;}
.commTd1 {color:#8a6642;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#91AA78;background:#151515;border:1px solid #151515;}
.smiles {background:#151515;border:1px solid #151515;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#91AA78;background:#978E71;border:1px solid #151515;}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/701/30.gif') no-repeat 0px 4px;}
.archActive {color:#135d8c;}
a.archLink:link {text-decoration:underline; color:#135d8c;}
a.archLink:visited {text-decoration:underline; color:#135d8c;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E3E2B3;}
.archiveDateTitle {font-weight:bold;color:#135d8c;padding-top:15px;}
.archEntryHr {width:250px;color:#2E3B21;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/701/31.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;color:#C3C3C3;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#135d8c}
a.archiveDateTitleLink:visited {text-decoration:none; color:#135d8c}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#135d8c}
a.archiveDateTitleLink:active {text-decoration:underline; color:#135d8c}
.archiveNoEntry {text-align:center;color:#E3E2B3;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#91AA78; background:#151515; width:18px;}
.calWdaySe {color:#91AA78; background:#29351D; width:18px;}
.calWdaySu {color:#91AA78; background:#29351D; width:18px; font-weight:bold;}
.calMday {color:#151515;background:#88996B;}
.calMdayA {color:#151515;background:#619900;}
.calMdayIs {color:#C0A741;background:#151515;font-weight:bold;}
.calMdayIsA {border:1px solid #91AA78; background:#7C9949;font-weight:bold;}
a.calMonthLink:link, a.calMdayLink:link {text-decoration:none; color:#8a6642;}
a.calMonthLink:visited, a.calMdayLink:visited {text-decoration:none; color:#8a6642;}
a.calMonthLink:hover, a.calMdayLink:hover {text-decoration:underline; color:#135d8c;}
a.calMonthLink:active, a.calMdayLink:active {text-decoration:underline; color:#8a6642;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#737373}
.textResults {background:#135d8c}
.textResultsTd {background:#C0A741}

.pollNow {background:#135d8c}
.pollNowTd {background:#C0A741}

.totalVotesTable {}
.totalVotesTd {background:#C0A741}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:green;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:00677e;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#99CCFF;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#151515;height:100px;width:300px;border:1px solid #252525;}
.replaceBody {background:#151515;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View добавление сообщения тут*/
.gTable {background:#1b2938;}
.gTableTop {padding:2px;height:27px; background: url('http://zeroreloaded.ucoz.com/Site/pages/33.jpg') #456D22;font-family:Verdana,Sans-Serif;color:#fab73c;font-size:12px;font-weight:bold; padding-left:22px;padding-bottom:6px;}
.gTableSubTop {padding:2px;background: url('http://zeroreloaded.ucoz.com/Site/footer/grey/11.png') #151515;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#151515;}
.gTableBody1 {padding:2px;background:#151515;}
.gTableBottom {padding:2px;background:#151515;}
.gTableLeft {padding:2px;background:#151515;font-weight:bold;color:#BFB792}
.gTableRight {padding:2px;background:#151515;color:#BFB792;}
.gTableError {padding:2px;background:#151515;color:#ff6161;}
/* ------------------------ */
/*тут короче выделение форума*/
td.forumLastPostTd, td.forumIcoTd, td.threadIcoTd, td.forumNameTd, td.threadNametd, td.forumPostTd, td.threadPostTd, td .threadViewTd, td.threadAuthTd, td.forumThreadTd, td.forumLastPostTd {border: zpx #24353f solid;} td.forumLastPostTd, td.forumIcoTd, td.threadIcoTd, td.forumNameTd, td.threadNametd, td.forumPostTd, td.threadPostTd, td .threadViewTd, td.threadAuthTd, td.forumThreadTd, td.forumLastPostTd {border: zpx #24353f solid;} 
 table.gTable tr:hover td.forumLastPostTd, table.gTable tr:hover td.forumIcoTd, table.gTable tr:hover td.threadIcoTd, table.gTable tr:hover td.forumNameTd, table.gTable tr:hover td.threadNametd, table.gTable tr:hover td.forumPostTd, table.gTable tr:hover td.threadPostTd, table.gTable tr:hover td.threadViewTd, table.gTable tr:hover td.threadAuthTd, table.gTable tr:hover td.forumThreadTd, table.gTable tr:hover td.threadLastPostTd, table.gTable tr:hover td.forumLastPostTd {background:#212121;}
/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#181818}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#181818}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#fab73c;}
a.catLink:visited {text-decoration:none; color:#fab73c;}
a.catLink:hover {text-decoration:none; color:#fab73c;}
a.catLink:active {text-decoration:underline; color:#fab73c;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#BFB792;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#7a5733;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#8a6642;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#135d8c;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#8a6642;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#8a6642;}
a.forumBarA:visited {text-decoration:none; color:#8a6642;}
a.forumBarA:hover {text-decoration:underline; color:#135d8c;}
a.forumBarA:active {text-decoration:underline; color:#8a6642;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#938031;color:#135d8c;}
.fastNavCat {background:#F8F5E7;}
.fastNavCatA {background:#F8F5E7;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#151515;padding-right:10px;font-size:7pt;}
.switches {background:#3b3b3b;}
.switch {background:#151515;width:15px;font-size:7pt;}
.switchActive {background:#bfb792;font-weight:bold;color:#151515;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#8a6642;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#8a6642;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#135d8c;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#8a6642;}
/* ------------------- */

/* forum Threads Style внутри форума*/
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#151515}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#151515}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#BFB792;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#252525;height:20px;font-weight:bold;font-size:7pt;color:#135d8c;padding-left:40px;}
.threadsDetails {padding:2px;background: #282828;height:20px;color:#BFB792;}
.forumOnlineBar {padding:2px;background: #191919;height:30px;color:#BFB792; padding-top: 7px;}
a.threadPinnedLink:link {text-decoration:none; color:#8a6642;}
a.threadPinnedLink:visited {text-decoration:none; color:#8a6642;}
a.threadPinnedLink:hover {text-decoration:underline; color:#135d8c;}
a.threadPinnedLink:active {text-decoration:underline; color:#8a6642;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#8a6642;}
a.threadLink:visited {text-decoration:underline; color:#8a6642;}
a.threadLink:hover {text-decoration:underline; color:#135d8c;}
a.threadLink:active {text-decoration:underline; color:#8a6642;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#1b2938}
.postPoll {background:#151515;text-align:center;}
.postFirst {background:#151515;border-bottom:1px solid #DDB700;}
.postRest1 {background:#151515;}
.postRest2 {background:#151515;}
.postSeparator {height:17px;background:#151515;}

.postTdTop {background: url('') #2e2e2e;height:20px;color:#BFB792; padding-top: 7px;}
.postBottom {background: #202020;height:22px;color:#BFB792;}
.postUser {font-weight:bold;}
.postTdInfo {background:#151515;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#1047c7;}
.posttdMessage {background:#151515;padding:5px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:10px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

/* Код и цитата */ 
.bbcodeBlock {opacity:0.8;margin-bottom: 14px;background: #262825;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px} 
.bbcodeName {opacity:0.8;background:#1D1D1D;padding:7px 14px !important;font-size:13px !important;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px} 
.codeMessage {opacity:0.8;font-size:9px !important;padding:7px 14px !important;border:0px !important;color:#D2CBC0 !important;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px} 
.bbQuoteBlock {opacity:0.8;margin-bottom: 14px;background: #293f57;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px} 
.bbQuoteName {opacity:0.8;background:#182533;padding:7px 14px !important;font-size:10px !important;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px} 
.quoteMessage {opacity:0.8;font-size:9px !important;padding:7px 9px !important;border:0px !important;color:#D2CBC0 !important;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px}


.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#CCCCCC;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#135d8c;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/701/34.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/701/34.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #252525;color:#fff;border:1px outset #151515;}

.codeButtons {font-size:7pt;background: #151515;color:#91AA78;border:1px outset #151515;}
.codeCloseAll {font-size:7pt;background: #151515;color:#91AA78;border:1px outset #151515;font-weight:bold;}
.postNameFl,.postDescrFl {background:#CACED2;border:1px solid #135d8c;width:400px}
.postPollFl,.postQuestionFl {background:#CACED2;border:1px solid #135d8c;width:400px}
.postResultFl {background:#151515;border:1px solid #212B18;width:50px;color:#91AA78;}
.postAnswerFl {background:#151515;border:1px solid #212B18;width:300px;color:#91AA78;}
.postTextFl {background:#151515;border:1px solid #212B18;width:550px;height:150px;color:#91AA78;}
.postUserFl {background:#151515;border:1px solid #212B18F;width:300px;color:#91AA78;}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */